/* 
 Theme Name:   FHIC
 Theme URI:    
 Description:  Child Theme from \'Corner\'
 Author:       
 Author URI:   
 Template:     wp_corner5-v1.2.1
 Version:      1.0
*/

@import url("../wp_corner5-v1.2.1/style.css");
@import url("./fonts/jennasue.css");
 /* == Add your own styles below this line ==
--------------------------------------------*/

html,body{
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}

body{
	background-image: url('./images/VanillaIceCreamBG.jpg') !important;
	background-attachment: fixed !important;
	
	background-position: center top !important;
	background-repeat: no-repeat !important;
}
.right_hand_side{
	background-color: #FFF;
}

#page{
	margin-top: 0px;
}

#mobilemenu{
	z-index: 1;
}


#mobilemenu #menu-main-menu{
	padding-top: 60px;
}

.entry-title{
	font-family: "JennaSueRegular";
	font-size: 4em;
	color: #AB66A8;
}

h2{
	font-family: "JennaSueRegular";
	font-size: 3em;
	color: #67bec2 !important;
}

h2 span{
	font-size: .5em;
}

p.logo.imglogo{
	margin-bottom: 10px;
}

.pos_rel{
	position: relative;
}

.left_hand_side{
	background: #000;
	padding: 10px;
	padding-bottom: 8em;
}

.right_hand_side{
	padding-top: 10px;
	padding-bottom: 8em;
}

#page .content{
	padding-top: 20px;
	margin: 0px;
}

#phone{
	/*position: absolute;
	top: 0px;
	right: 0px;*/
	
	text-align: right;
	font-size: 1.5em;
	line-height: 1.0em;
}

#phone span{ font-weight: bold; }
#phone a{ font-size: .9em; line-height: 0.9em; }

span.phone {
font-size: 1.2em;
}

#footer_banner{
	position: relative;
	top: -8em;
	left: -15px;
	
	margin-right: -30px;
	margin-bottom: -9em;
	
	background-color: rgba(171, 102, 168, .6);
}

#footer_banner .tagline{
	color: #fff;
	font-family: "JennaSueRegular";
	font-size: 3em;
	letter-spacing: 2px;
	text-align: center;
	margin: 0px;
}


a, .entry-title a:hover, #paging > span.current, #paging li span.current, #paging a:hover, .item-title a:hover, .item-subtitle a:hover{
	color: #67bec2 !important;
}

#navigation > li ul a:hover, #navigation > li ul .sfHover > a, #navigation > li.sfHover > a, #navigation > li.sfHover > a:active, #navigation > li.current_page_item > a, #navigation > li.current-menu-item > a, #navigation > li.current-menu-ancestor > a, #navigation > li.current-menu-parent > a, #navigation > li.current > a, #navigation a:hover{
	color: #E9361C !important;	
}



#nav { margin: 0; }
#navigation > li{ font-size: 1.5em; }

#navigation a{
	color: #FFF !important;
	font-weight: bold;
}

.widget a.instagram,
.widget a.facebook{
	display: block;
	float: left;
	
	background-position: left top;
	background-size: 100%;
}

.widget a.instagram:hover,
.widget a.facebook:hover{
	background-position: left bottom;
}

.widget a.facebook{
	background-image: url("./images/fb.jpg");
	height: 48px;
	width: 140px;
}

.widget a.instagram{
	background-image: url("./images/insta.jpg");
	height: 48px;
	width: 48px;
}

.banner{
	display: block;
	padding: 10px;
	color: #000;
	text-align: center;
	margin: 10px 0;
}

.inset{
	display: block;
	padding: 10px;
	color: #000;
	text-align: center;
	margin: 10px;
}

.circle{
	border-radius: 100px;
	display: block;
	margin: 10px auto;
	padding: 44px 22px;
	width: 147px;
	text-align: center;
	color: #000;
}

.circle.big{
	border-radius: 200px;
	height: 260px;
	padding: 65px 22px;
	width: 260px;
}

.banner span,
.circle span{
	font-family: "JennaSueRegular";
	font-size: 3em;
	line-height: 1em;
}

.purple{ background: none repeat scroll 0 0 #ab66a8; }
.green{ background: none repeat scroll 0 0 #c1db59; }
.blue{ background: none repeat scroll 0 0 #67bec2; }
.orange{ background: none repeat scroll 0 0 #fcbc67; }
.red{ background: none repeat scroll 0 0 #ed8b82; }

table.awards td{ vertical-align: top; }

table.awards th h2{ color: #907e4f !important; }

@media (max-width: 767px) {
	
	.left_hand_side{
		padding-bottom: 10px;
	}
	
	.right_hand_side{
		padding-bottom: 10em;
	}


	.widget a.facebook{
		background-image: url("./images/fb.jpg");
		height: 60px;
		width: 183px;
	}
	
	.widget a.instagram{
		background-image: url("./images/insta.jpg");
		height: 60px;
		width: 60px;
	}
}
p.logo.imglogo {
margin: 10px 0 30px 0 !important;
}